create table sessions (
  id         int(11)    not null auto_increment,
  sessid     varchar(255),
  data       text,
  updated_at datetime default NULL,
  primary key(id),
  index   session_index (sessid)
);